
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "訪問者が Amazon.com から購入できるようにする";
"CFBundleDisplayName" = "Amazon リスト";